body {background:#339;
     display:block;
    margin:2px;   
    }
h1 {
 color:white;   
}

#mig {

width: 600px;
border:3px solid lightgrey;
height:auto;
float:center; 
}  

#mig a{
    margin:3px;
border-top:		    3px solid #a3ceda;
border-left:		3px solid #a3ceda;
border-right:		3px solid #4f6267;
border-bottom:		3px solid #4f6267;
text-decoration:none;
 padding:10px;
 padding-left:5px;
 padding-right:9px;

 font-size: 21px;
 background-color:	#c4f1fe;
 font-weight:		bold;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:2px;
margin-right:2px;
float:left;
width:96%;
height:auto;

}
#mig a:hover {
  background:#28597a;
  color:white;
text-decoration:underline;
   }
   #footer {
background:#339;
color:white; 
font-weight:bold; 
}
 #footer p {
  text-align:center;
}
#footer a {
 color:white;   
 font-weight:bold; 
text-decoration:none;
}
#footer a:hover {
 color: #4e4e4e;
background-color:white;  
}
img {
 width:95%;   
}

 @media only screen and (max-device-width: 600px) {
 #mig  a{
border-top:		2px solid #a3ceda;
border-left:		2px solid #a3ceda;
border-right:		2px solid #4f6267;
border-bottom:		2px solid #4f6267;
 width: 96%;
text-decoration:none;
 padding-left:4px;
 padding-right:8px;
 padding-top:9px;
 font-size: 18px;
 background-color:	#c4f1fe;
 font-weight:		bold;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:2px;
} 
#mig {
width:98%;
}
 }
 @media only screen and (max-device-width: 500px) {
 #mig  a{
border-top:		2px solid #a3ceda;
border-left:		2px solid #a3ceda;
border-right:		2px solid #4f6267;
border-bottom:		2px solid #4f6267;
 width: 96%;
text-decoration:none;
 padding-left:4px;
 padding-right:8px;
 padding-top:8px;
 font-size: 18px;
 background-color:	#c4f1fe;
 font-weight:		bold;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:2px;
} 
#mig {
width:98%;
}   
    
}
@media only screen and (max-device-width: 450px) {
 #mig  a{
border-top:		2px solid #a3ceda;
border-left:		2px solid #a3ceda;
border-right:		2px solid #4f6267;
border-bottom:		2px solid #4f6267;
 width: 95%;
text-decoration:none;
 padding-left:4px;
 padding-right:8px;
 padding-top:7px;
 font-size: 15px;
 background-color:	#c4f1fe;
 font-weight:		bold;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:2px;
} 
#mig {
width:98%;
}
    
}
@media only screen and (max-device-width: 375px) {
 #mig {
width:97%;
}   
    
 #footer a {
 font-weight: normal; 
}  
 #footer p {
 font-weight: normal; 
}
#mig a {
  width: 94%;   
 margin-left:2px;   
}
}
@media only screen and (max-device-width: 320px) {
#mig a{

border-top:		2px solid #a3ceda;
border-left:		2px solid #a3ceda;
border-right:		2px solid #4f6267;
border-bottom:		2px solid #4f6267;
 width: 93%;
text-decoration:none;
 padding-left:4px;
 padding-right:8px;
 padding-top:5px;
 font-size: 15px;
 background-color:	#c4f1fe;
 font-weight:		bold;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:1px;
} 
#mig {
width:98%;
}
}
@media only screen and (max-device-width: 250px) {

#mig a{

border-top:		1px solid #a3ceda;
border-left:		1px solid #a3ceda;
border-right:		1px solid #4f6267;
border-bottom:		1px solid #4f6267;
 width: 95%;
text-decoration:none;
 padding-left:2px;
 padding-right:4px;
 padding-top:5px;
 font-size: 15px;
 background-color:	#c4f1fe;
 font-weight:		normal;
 text-align:left;
color:#2d525d;
margin-top:1px;
margin-left:2px;
margin-right:1px;
}   
}		
@media only screen and (max-device-width: 200px) {

#mig a{

border-top:		1px solid #a3ceda;
border-left:		1px solid #a3ceda;
border-right:		1px solid #4f6267;
border-bottom:		1px solid #4f6267;
 width: 95%;
text-decoration:none;
 padding-left:2px;
 padding-right:4px;
 padding-top:5px;
 font-size: 15px;
 background-color:	#c4f1fe;
 font-weight:		normal;
 text-align:left;
color:#2d525d;
margin-top:5px;
margin-left:1px;
margin-right:1px;
}   
}